<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
  <a class="navbar-brand" href="/">Home</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="/">Home <span class="sr-only"></span></a>
      </li>
      {% if user.is_authenticated %}
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href='#' id="navbarDropdown" role="button" data-toggle="dropdown"> Benvenuto {{request.user}}</a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">


            </div>
        </li>
        {% else %}
        <li class="nav-item">
            <a class="nav-link" href="/register">Registrati</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/login">Login</a>
        </li>
        {% endif %}

        <li class="nav-item">
            <a class="nav-link" href="/chat">Chat<span class="sr-only">(current)</span></a>
        </li>
    </ul>
  </div>
</nav>
<br>
<br>
<br>
<br>

<ul>
{% for Post in object_list %}
<li>{{ Post.timestamp }} - {{ Post.post_content }} - {{ Post.user }} - <a href="{% url 'update' Post %}"> aggiorna </a> - <a href="{% url 'delete' Post %}"> elimina </a> </li>
{% endfor %}
</ul>